LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Conky problem after latest upgrade (http://www.linuxquestions.org/questions/slackware-14/conky-problem-after-latest-upgrade-4175455560/)

dwblas 03-25-2013 04:59 PM

Conky problem after latest upgrade
 
Conky would not run after the latest upgrade of current. A re-install from Slackbuilds.org resulted in a
configure: error: iw_sockets_open not found
The answer, found here, was to uninstall it and compile from source with LDFLAGS="-lm" added to the configure script.

fskmh 03-25-2013 06:06 PM

No problems with conky-1.9.0 here.


All times are GMT -5. The time now is 01:21 AM.